RubyGems Navigation menu

hashy_db 2.0.0.pre.3

Ruby library to interact with in-memory hash database collections. Offers very little technical dependencies. In order to develop or run the tests for your application you just need ruby installed, run bundle install and you're good to go. No need to install and start your database, migrate, etc.

Versions:

  1. 2.1.0 - June 08, 2013 (9.5 KB)
  2. 2.0.3 - March 29, 2013 (9 KB)
  3. 2.0.2 - March 18, 2013 (7 KB)
  4. 2.0.1 - February 26, 2013 (7 KB)
  5. 2.0.0.pre.3 - November 02, 2012 (7 KB)
Show all versions (21 total)

Development Dependencies (8):

  • debugger ~> 1.2
  • guard-rspec ~> 0.6
  • mince = 2.0.0.pre.2
  • rake ~> 0.9
  • rb-fsevent ~> 0.9.0
  • redcarpet ~> 2.1
  • rspec ~> 2.0
  • yard ~> 0.7
  • Owners:

    Authors:

    • Matt Simpson, Jason Mayer, Asynchrony

    SHA 256 checksum:

    ddb564031e0eb2936b61104499136701e0339eab66dc28a2f625ebcd94c9aea2

    Total downloads 48,018

    For this version 1,230

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 1.9.0

    Required Rubygems Version: > 1.3.1

    Links: